=== debian/changelog ===
kross-interpreters (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:30:18 +0000

kross-interpreters (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:00:11 +0000

kross-interpreters (4:17.08.3-0ubuntu2) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:13:49 +0000

kross-interpreters (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:09:24 +0000
