=== debian/control ===
Source: kross-interpreters
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Modestas Vainius <modax@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               kross-dev (>= 5.31.0~),
               libkf5kdelibs4support-dev (>= 5.31.0~),
               pkg-kde-tools (>= 0.12),
               python-dev (>= 2~),
               qtbase5-dev (>= 5.6.1~),
               ruby,
               ruby-dev,
               xvfb
Standards-Version: 3.9.6
Homepage: http://projects.kde.org/projects/kde/kdebindings/kross-interpreters
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kross-interpreters
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kross-interpreters

Package: krosspython
Section: python
Depends: ${misc:Depends}, ${shlibs:Depends}
Architecture: any
Description: Python module for Kross
 Kross is a scripting framework to enable scripting in various languages in all
 kinds of KDE applications.
 .
 Kross itself is a part of KDE Frameworks, this package contains the Kross
 Python plugin.
