=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                qtbase5-dev (>= 5.6.1~),
                ruby,
                ruby-dev,
-               xvfb
+               xvfb,
 Standards-Version: 3.9.6
 Homepage: http://projects.kde.org/projects/kde/kdebindings/kross-interpreters
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kross-interpreters
