## kross-interpreters 18.08.1

=== debian/changelog ===
kross-interpreters (4:18.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Bump Standards-Version to 4.2.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 08 Sep 2018 18:41:23 +0200

kross-interpreters (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Simplify watch file, and switch it to https.
  * Bump Standards-Version to 4.1.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Thu, 30 Nov 2017 06:39:41 +0100
