## kross-interpreters 18.12.3

=== debian/changelog ===
kross-interpreters (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:31:47 +0000

kross-interpreters (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:18:54 +0000

kross-interpreters (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:13:04 +0000

kross-interpreters (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:51:16 +0000

kross-interpreters (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge all Debian changes. Remaining changes:
    - d/control: Kubuntu Vcs fields.
    - d/upstream/metadata: Update KDE Vcs urls to current cgit.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 02 Jan 2019 23:00:57 +0000
