=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                python-dev (>= 2~),
                qtbase5-dev (>= 5.2.0~),
                ruby,
-               ruby-dev
+               ruby-dev,
 Standards-Version: 4.2.1
 Homepage: http://projects.kde.org/projects/kde/kdebindings/kross-interpreters
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kross-interpreters.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kross-interpreters
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kross-interpreters
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kross-interpreters
 
 Package: krosspython
 Section: python
