## kross-interpreters 19.12.3

=== debian/changelog ===
kross-interpreters (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:13:26 +0000

kross-interpreters (4:19.12.2-0ubuntu2) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Mon, 02 Mar 2020 16:35:23 +0000

kross-interpreters (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:23:15 +0000

kross-interpreters (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 14:57:26 +0000

kross-interpreters (4:19.12.0-0ubuntu2) focal; urgency=medium

  * Build depend explicitly on python2-dev until upstream ports
    to python3.

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Jan 2020 14:25:11 +0000

kross-interpreters (4:19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:51:08 +0000

kross-interpreters (4:19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.0)
  * New upstream release (19.08.1)
  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:35:48 +0000
