=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kross-interpreters
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Modestas Vainius <modax@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
@@ -10,7 +11,7 @@
                extra-cmake-modules (>= 0.0.10~),
                kross-dev (>= 5.11.0~),
                pkg-kde-tools (>= 0.12),
-               python-dev (>= 2~),
+               python2-dev (>= 2~),
                qtbase5-dev (>= 5.2.0~),
                ruby,
                ruby-dev,
