## kross-interpreters 20.04.3

=== debian/changelog ===
kross-interpreters (4:20.04.3-2) unstable; urgency=medium

  * Team upload.
  * Replace the python-dev build dependency with python2-dev. (Closes: #967154)
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13

 -- Pino Toscano <pino@debian.org>  Fri, 07 Aug 2020 08:00:16 +0200

kross-interpreters (4:20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Add the upstream GPG signing key.
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Add the configuration for the CI on salsa.

 -- Pino Toscano <pino@debian.org>  Sat, 01 Aug 2020 22:14:34 +0200
