=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: kross-interpreters
 Section: kde
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Modestas Vainius <modax@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.0~),
-               debhelper (>= 11~),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 0.0.10~),
                kross-dev (>= 5.11.0~),
                pkg-kde-tools (>= 0.12),
-               python2-dev (>= 2~),
+               python2-dev,
                qtbase5-dev (>= 5.2.0~),
                ruby,
-               ruby-dev,
-Standards-Version: 4.2.1
+               ruby-dev
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://projects.kde.org/projects/kde/kdebindings/kross-interpreters
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kross-interpreters
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kross-interpreters
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kross-interpreters.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kross-interpreters
 
 Package: krosspython
 Section: python
