=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python2-dev,
                qtbase5-dev (>= 5.2.0~),
                ruby,
-               ruby-dev
+               ruby-dev,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://projects.kde.org/projects/kde/kdebindings/kross-interpreters
