=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                qtbase5-dev (>= 5.2.0~),
                ruby,
                ruby-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://projects.kde.org/projects/kde/kdebindings/kross-interpreters
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kross-interpreters.git
