=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kross-interpreters
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Modestas Vainius <modax@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
@@ -17,8 +18,8 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://projects.kde.org/projects/kde/kdebindings/kross-interpreters
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kross-interpreters.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kross-interpreters
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kross-interpreters
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kross-interpreters
 
 Package: krosspython
 Section: python
