=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --with kf5

override_dh_auto_test:
	# the tests work only with already installed plugins...
	:
