## kross-interpreters 22.08.1

=== debian/changelog ===
kross-interpreters (4:22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:44:30 +0100

kross-interpreters (4:22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:53:56 +0100

kross-interpreters (4:22.04.3-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Update upstream signing key.

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Aug 2022 16:47:26 +0100

kross-interpreters (4:22.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes required.
  * Remove inactive Uploaders.
  * Drop the Python plugin, as it relies on Python 2 which will be removed
    soon: (Closes: #936809)
    - drop the python2-dev build dependency
    - drop the krosspython package
    - install to debian/tmp, to keep the rest of the packaging unchanged
  * Switch Homepage to the actual upstream Git repository.

 -- Pino Toscano <pino@debian.org>  Sun, 14 Aug 2022 14:35:44 +0200

kross-interpreters (4:22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:31:42 +0100

kross-interpreters (4:22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 08:06:11 +0100

kross-interpreters (4:22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 21:05:11 +0100

kross-interpreters (4:22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:52:32 +0100

kross-interpreters (4:21.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (21.12.3).
  * Bump Standards-Version to 4.6.0, no change required.
  * Added myself to the uploaders.
  * Build with hardening=+all build hardening flag.
  * Refresh upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 13 Apr 2022 15:15:04 +0200

kross-interpreters (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 16:24:57 +0900

kross-interpreters (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Drop Kubuntu from maintainer name.
  * Removed Maximiliano Curia, Modestas Vainius from the uploaders,
    thanks for your work on the package!
  * Added myself to the uploaders.

 -- Norbert Preining <norbert@preining.info>  Wed, 28 Apr 2021 13:07:52 +0900
