=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                qtbase5-dev (>= 5.2.0~),
                ruby,
                ruby-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/libraries/kross-interpreters
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kross-interpreters.git
