=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: kde
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Aurélien COUDERC <coucouf@debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
 Build-Depends: cmake (>= 3.0~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 0.0.10~),
@@ -19,7 +19,7 @@
 
 Package: krossruby
 Section: ruby
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Architecture: any
 Description: Ruby module for Kross
  Kross is a scripting framework to enable scripting in various languages in all
