=== debian/control ===
Source: kross-interpreters
Section: kde
Priority: optional
Uploaders: Modestas Vainius <modax@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 0.0.10~),
               kross-dev (>= 5.11.0~),
               pkg-kde-tools (>= 0.12),
               python3-dev,
               qtbase5-dev (>= 5.2.0~),
               ruby,
               ruby-dev
Standards-Version: 4.2.1
Homepage: http://projects.kde.org/projects/kde/kdebindings/kross-interpreters
Vcs-Git: https://invent.kde.org/neon/kde/kross-interpreters.git
Vcs-Browser: https://invent.kde.org/neon/kde/kross-interpreters
Maintainer: Neon CI <neon@kde.org>

Package: krosspython
Section: python
Depends: ${misc:Depends}, ${shlibs:Depends}
Architecture: amd64 arm64
Description: Python module for Kross
 Kross is a scripting framework to enable scripting in various languages in all
 kinds of KDE applications.
 .
 Kross itself is a part of KDE Frameworks, this package contains the Kross
 Python plugin.

Package: krossruby
Section: ruby
Depends: ${misc:Depends}, ${shlibs:Depends}
Architecture: amd64 arm64
Description: Ruby module for Kross
 Kross is a scripting framework to enable scripting in various languages in all
 kinds of KDE applications.
 .
 Kross itself is a part of KDE Frameworks, this package contains the Kross
 Ruby plugin.
