=== debian/changelog ===
kross-interpreters (4:23.08.5-0ubuntu4) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 00:03:02 -0300

kross-interpreters (4:23.08.5-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:38:36 +1100

kross-interpreters (4:23.08.5-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:19:18 +0000

kross-interpreters (4:23.08.5-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.5)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 22 Feb 2024 10:15:35 -0700
