## kross-interpreters 24.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 find_package(ECM 0.0.10 REQUIRED CONFIG)
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH})
 include(KDEInstallDirs)
-include(KDECompilerSettings)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 include(KDECMakeSettings)
 include(FeatureSummary)
 include(ECMOptionalAddSubdirectory)
@@ -28,7 +28,7 @@
 # Unset variables set by find_package(PythonInterp) which is called by KI18n
 unset(PYTHON_VERSION_MAJOR)
 unset(PYTHON_VERSION_MINOR)
-find_package(PythonLibs 2 EXACT REQUIRED)
+find_package(PythonLibs 2 EXACT)
 
 set(PYTHON2_LIBS_FOUND ${PYTHONLIBS_FOUND})
 set(PYTHON2_LIBRARIES ${PYTHON_LIBRARIES})
