=== debian/control ===
Source: kross-interpreters
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: cmake (>= 3.0~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 0.0.10~),
               kross-dev (>= 5.11.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.2.0~),
               ruby,
               ruby-dev,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://invent.kde.org/libraries/kross-interpreters
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kross-interpreters
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kross-interpreters

Package: krossruby
Section: ruby
Depends: ${misc:Depends}, ${shlibs:Depends}
Architecture: any
Description: Ruby module for Kross
 Kross is a scripting framework to enable scripting in various languages in all
 kinds of KDE applications.
 .
 Kross itself is a part of KDE Frameworks, this package contains the Kross
 Ruby plugin.
