=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with kf5

override_dh_auto_test:
	# the tests work only with already installed plugins...
	:

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
